# Generated automatically. Do not edit.

commit 26af992d1209e176f3711faa8f02be7952f2da10
Author: Peteris Krisjanis <pecisk@gmail.com>
Date:   2010-04-24

    Updated Latvian translation.

 po/lv.po |   80 +++++++++++++++++++++++--------------------------------------
 1 files changed, 30 insertions(+), 50 deletions(-)

commit 38a3b44c0cd389fc146d77b40ac08b768930a0a1
Author: Xandru Armesto <xandru@softastur.org>
Date:   2010-04-23

    Updated asturian translation

 po/ast.po | 1162 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 1162 insertions(+), 0 deletions(-)

commit d8eaae0e060d065e1c5c60c685f0aa3b65f802c1
Author: Xandru Armesto <xandru@softastur.org>
Date:   2010-04-23

    Added asturian language

 po/LINGUAS |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 99a43608516ce12829070e2ef569d35d2ebc98c3
Author: Andre Klapper <a9016009@gmx.de>
Date:   2010-04-13

    Fix nearly everything to compile with -DGSEAL_ENABLE. See bug 612495.

 agent/seahorse-agent-prompt.c     |    6 +++---
 libseahorse/seahorse-passphrase.c |   12 ++++++------
 libseahorse/seahorse-util.c       |   10 ++++++----
 plugins/applet/seahorse-applet.c  |   16 +++++++++-------
 4 files changed, 24 insertions(+), 20 deletions(-)

commit 33bfd17654691a5ab318264f479d88cc290d4b6f
Author: Javier Jardón <jjardon@gnome.org>
Date:   2010-04-05

    Use single GTK+ includes

 plugins/epiphany/seahorse-extension.c |    5 +----
 1 files changed, 1 insertions(+), 4 deletions(-)

commit 0a8a9a51eebc47fbbc2a3e2b4992f7668407e0de
Author: Adam Schreiber <sadam@gnome.org>
Date:   2010-03-30

    Post-release version bump

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit a92f0ca50c1cff331ab48b48f339d58b90a176b5
Author: Adam Schreiber <sadam@gnome.org>
Date:   2010-03-30

    Release 2.30.0

 NEWS         |   11 +++++++++++
 README       |    2 +-
 configure.in |    2 +-
 3 files changed, 13 insertions(+), 2 deletions(-)

commit 57ec813e6a6998d3b2baff18a908e9dca44ad17c
Author: Jordi Serratosa <jordis.lists@gmail.com>
Date:   2010-03-29

    Fixes to Catalan translation

 po/ca.po |   10 +++++-----
 1 files changed, 5 insertions(+), 5 deletions(-)

commit 23075febc94ba07071bd4ccfb5e397572115acd0
Author: Petr Kovar <pknbe@volny.cz>
Date:   2010-03-29

    Fix Czech translation by Lucas Lommer

 po/cs.po |  383 +++++++++++++++++++++++++++++--------------------------------
 1 files changed, 182 insertions(+), 201 deletions(-)

commit 46017dfad1443a0cc21818e679c76e2ca8b2abf1
Author: Jamil Ahmed <itsjamil@gmail.com>
Date:   2010-03-28

    Updated Bengali translation

 po/bn.po | 2326 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 1164 insertions(+), 1162 deletions(-)

commit b7b167b243b9b5cb1b244e683d38ca0b00976f33
Author: Leonid Kanter <leon@asplinux.ru>
Date:   2010-03-20

    Update Russian translation from Юрий Козлов

 po/ru.po | 1938 ++++----------------------------------------------------------
 1 files changed, 100 insertions(+), 1838 deletions(-)

commit 3a3af8748bcf848ee1dfe52ecc25159575f934b9
Author: Peteris Krisjanis <pecisk@gmail.com>
Date:   2010-03-16

    Updated Latvian translation.

 po/lv.po | 4656 +++++++++++++++++++++++++++-----------------------------------
 1 files changed, 2036 insertions(+), 2620 deletions(-)

commit 5c17a8286b8ef8a6c76ac056ac564b0c17893413
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   2010-02-25

    Updated Polish translation

 po/pl.po | 1838 +++++++++-----------------------------------------------------
 1 files changed, 258 insertions(+), 1580 deletions(-)

commit 77565e7dece7e922c9e0b2d6fc282dc408cda391
Author: Adam Schreiber <sadam@gnome.org>
Date:   2010-02-21

    Post-release version bump

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 622b16d05245d8144cdc2f651cd06aae641860df
Author: Adam Schreiber <sadam@gnome.org>
Date:   2010-02-21

    Release 2.29.91

 NEWS   |    9 +++++++++
 README |    2 +-
 2 files changed, 10 insertions(+), 1 deletions(-)

commit 5cdb03f595e1353caf637ea846c335e28ea4a193
Author: Fran Diéguez <frandieguez@ubuntu.com>
Date:   2010-02-15

    Updated Galician Translation

 po/gl.po |  332 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 165 insertions(+), 167 deletions(-)

commit e2fb8c2ff2dd6f4e1563670750e8b331a5cef424
Author: Adam Schreiber <sadam@gnome.org>
Date:   2010-02-13

    Bug 595676 - Bad encoding in gpg check sign notify
    
    URI's need to be unescaped before presenting them to the user.

 libseahorse/seahorse-notification.c |    5 +++--
 plugins/nautilus/seahorse-tool.c    |    6 ++++--
 2 files changed, 7 insertions(+), 4 deletions(-)

commit cee2da9bd3e1e31ad15c9bc08c4221de3cc5e04e
Author: Adam Schreiber <sadam@gnome.org>
Date:   2010-02-11

    Bug 609626 - Password prompt is showed in clear text
    
    Set visibility to FALSE on GtkEntries used for passphrase fields.

 libseahorse/seahorse-passphrase.c |    2 ++
 1 files changed, 2 insertions(+), 0 deletions(-)

commit fdef6b6edd8ddc1456e622a810365f5f65f17662
Author: Adam Schreiber <sadam@gnome.org>
Date:   2010-02-08

    post increment version

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit e239ca2291dcb5aa3df28b30d0e1b33a51c74c84
Author: Adam Schreiber <sadam@gnome.org>
Date:   2010-02-08

    release 2.29.90

 NEWS           |   11 +++++++++++
 README         |    2 +-
 configure.in   |    2 +-
 po/POTFILES.in |    1 -
 4 files changed, 13 insertions(+), 3 deletions(-)

commit d53532f0f871640126f9599f1b3f3e5328660d31
Author: Adam Schreiber <sadam@gnome.org>
Date:   2010-02-07

    Connect cancel clicked signal

 libseahorse/seahorse-progress.c   |    2 ++
 libseahorse/seahorse-progress.xml |    1 -
 2 files changed, 2 insertions(+), 1 deletions(-)

commit 5bf227e89de6762518b551f17dd640cf5e44292f
Author: Jamil Ahmed <itsjamil@gmail.com>
Date:   2010-01-29

    Updated Bengali translation

 po/bn.po | 2333 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 1162 insertions(+), 1171 deletions(-)

commit 5ce214176813977075fc52d7eee33b6144881efd
Author: Adam Schreiber <sadam@gnome.org>
Date:   2010-01-24

    Depend on GTK+ 2.18

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit ed6f046ff86e34925acb8ec045b150d26137d472
Author: Adam Schreiber <sadam@gnome.org>
Date:   2010-01-24

    Use GTK+ GtkEntryBuffer for secure password entry.
    
    Remove our own copy of GtkEntry, and use the new GtkEntryBuffer
    in GTK+ 2.18. Bump requred GTK+ version.  These changes are copied
    from seahorse an modified slightly.  The author of
    seahorse-secure-buffer.[ch] is Stef Walter.

 libseahorse/Makefile.am              |    2 +-
 libseahorse/seahorse-passphrase.c    |   31 +-
 libseahorse/seahorse-prefs.c         |    2 +-
 libseahorse/seahorse-secure-buffer.c |  196 +++
 libseahorse/seahorse-secure-buffer.h |   57 +
 libseahorse/seahorse-secure-entry.c  | 2987 ----------------------------------
 libseahorse/seahorse-secure-entry.h  |  187 ---
 7 files changed, 273 insertions(+), 3189 deletions(-)

commit aab8e97abe9bd9f4bb2bb2b0acb9f6ca49722bb2
Author: Adam Schreiber <sadam@gnome.org>
Date:   2010-01-24

    Fix usage of g_strconcat

 libseahorse/seahorse-gpg-options.c |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit db523bc26e80a2ebabcfec2e95a64fa772e68988
Author: Daniel Nylander <po@danielnylander.se>
Date:   2010-01-03

    Updated Swedish translation

 po/sv.po |  383 ++++++++++++++++++++++++++++++--------------------------------
 1 files changed, 187 insertions(+), 196 deletions(-)

commit d622b7002ae7bc56725205ba2d004a35217ef951
Author: Emilio Pozuelo Monfort <pochu27@gmail.com>
Date:   2009-12-14

    Bug 604495 - Don't use fixed MAXPATHLEN size buffers
    
    Use dynamic allocation instead, since MAXPATHLEN may not be
    defined on some platforms. Fixes the build on GNU/Hurd.

 agent/seahorse-agent-io.c          |   33 ++++++++++++++++++---------------
 libseahorse/seahorse-gpg-options.c |   15 ++++++++-------
 2 files changed, 26 insertions(+), 22 deletions(-)

commit f252008e9bb051899bb42975c489234c8572b8cd
Author: Adam Schreiber <sadam@gnome.org>
Date:   2009-11-29

    Bump version to 2.29.4

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 25ce1afc244361bf0bc51cb3f990d970c7dc902e
Author: Adam Schreiber <sadam@gnome.org>
Date:   2009-11-29

    Release 2.29.3

 NEWS         |   14 ++++++++++++++
 README       |    2 +-
 configure.in |    2 +-
 3 files changed, 16 insertions(+), 2 deletions(-)

commit 9bfde704f3378c3a8c91da3d9ac9779d3f52d703
Author: Adam Schreiber <sadam@gnome.org>
Date:   2009-11-29

    Update my email address

 MAINTAINERS |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 28f756d642e8dbd047ab931c87c2c3a7ac07f9e3
Author: Pablo Castellano <pablog.ubuntu@gmail.com>
Date:   2009-08-23

    seahorse-tool: added return carriage.
    
    Added return carriage to the output when you
    don't specify any argument.

 plugins/nautilus/seahorse-tool.c |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 94e42238e3ec1826d60e8de1f7d7b9daabce9cb9
Author: Jeff Cai <jeff.cai@sun.com>
Date:   2009-11-29

    Bug 599015 - Seahorse should support GnuPG 2.0
    
    Patch configure to recognize gpg2

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit fef7f3782c2b05d90663f1a57b7c9ffed6744fa9
Author: Adi Roiban <adi@roiban.ro>
Date:   2009-11-27

    Update Romanian translation

 po/LINGUAS |    1 +
 po/ro.po   | 1103 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 1104 insertions(+), 0 deletions(-)

commit f2fd3fa3e4f9f0c834f38e098f0ccde2fed36ee9
Author: Adam Schreiber <sadam@gnome.org>
Date:   2009-11-26

    Close preferences window properly
    
    Created and connected signal handlers for the close button and the
    window's delete event.  Deleted signal names from the gtkbuilder
    file.

 plugins/applet/seahorse-applet-preferences.xml |    9 +++------
 plugins/applet/seahorse-applet.c               |   22 ++++++++++++++++++++--
 2 files changed, 23 insertions(+), 8 deletions(-)

commit 22109ef5e1944b8ef419dd844a95da122cf52d87
Author: Pablo Castellano <pablog.ubuntu@gmail.com>
Date:   2009-11-03

    Fixed typo in two gtkbuilder signals

 plugins/applet/seahorse-applet-preferences.xml |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 373e908ed16ba19e42dff244cfcc95e571cabf83
Author: Pablo Castellano <pablog.ubuntu@gmail.com>
Date:   2009-08-23

    Get rid of libglade.
    
    Finish migration from libglade to gtkbuilder.

 README                            |    1 -
 agent/Makefile.am                 |    6 +++---
 agent/seahorse-agent-status.c     |    1 -
 configure.in                      |    3 +--
 libseahorse/Makefile.am           |    2 +-
 libseahorse/seahorse-passphrase.c |    1 -
 plugins/epiphany/Makefile.am      |    2 +-
 plugins/nautilus/Makefile.am      |    4 ++--
 8 files changed, 8 insertions(+), 12 deletions(-)

commit d2bbb531a1072569a396859c299eb365cd90c65b
Author: Adam Schreiber <sadam@gnome.org>
Date:   2009-08-23

    glade to gtkbuilder conversion
    
    Change .glade files to .xml files and add type statements

 po/POTFILES.in |   12 ++++++------
 1 files changed, 6 insertions(+), 6 deletions(-)

commit 79e1e254ff036ed4ded9e4b12236c0ce358c7a00
Author: Adam Schreiber <sadam@gnome.org>
Date:   2009-08-23

    Change glade file to gtkbuilder

 plugins/applet/Makefile.am |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit c426b19843a0ca28e838e0d6b8428db287f1a0c2
Author: Adam Schreiber <sadam@gnome.org>
Date:   2009-08-19

    Bug 590247 - Migrate from libglade to GtkBuilder

 agent/Makefile.am                                |    6 +-
 agent/seahorse-agent-cache.glade                 |  226 --------
 agent/seahorse-agent-cache.xml                   |  156 ++++++
 agent/seahorse-agent-status.c                    |   60 ++--
 libseahorse/Makefile.am                          |   14 +-
 libseahorse/seahorse-gconf.h                     |    2 +
 libseahorse/seahorse-multi-encrypt.glade         |  340 ------------
 libseahorse/seahorse-multi-encrypt.xml           |  236 +++++++++
 libseahorse/seahorse-notify.glade                |   99 ----
 libseahorse/seahorse-notify.xml                  |   79 +++
 libseahorse/seahorse-prefs.c                     |   13 +-
 libseahorse/seahorse-prefs.glade                 |  600 ----------------------
 libseahorse/seahorse-prefs.xml                   |  398 ++++++++++++++
 libseahorse/seahorse-progress.c                  |   40 +-
 libseahorse/seahorse-progress.glade              |  189 -------
 libseahorse/seahorse-progress.xml                |  128 +++++
 libseahorse/seahorse-widget.c                    |  347 +++++--------
 libseahorse/seahorse-widget.h                    |   50 +-
 plugins/applet/Makefile.am                       |   15 +-
 plugins/applet/seahorse-applet-preferences.glade |  216 --------
 plugins/applet/seahorse-applet-preferences.xml   |  159 ++++++
 plugins/applet/seahorse-applet.c                 |   11 +-
 plugins/nautilus/seahorse-pgp-preferences.c      |   15 +-
 plugins/nautilus/seahorse-tool-files.c           |   20 +-
 24 files changed, 1412 insertions(+), 2007 deletions(-)

commit febaf6d59f9e327b4ca9486f9566cfcb8a276e69
Author: Thomas Thurman <tthurman@gnome.org>
Date:   2009-11-19

    Shavian translation

 po/LINGUAS    |    1 +
 po/en@shaw.po |  744 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 745 insertions(+), 0 deletions(-)

commit 1f016c02825e7c79bf8e79d9a543f53374f2ceff
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   2009-11-15

    Updated Norwegian bokmål translation.

 po/nb.po |   45 +++++++++++++++++++++++++++------------------
 1 files changed, 27 insertions(+), 18 deletions(-)

commit 9f3d20632b48842596b515de1ff18246f0620916
Author: Adam Schreiber <sadam@gnome.org>
Date:   2009-10-26

    Bump version number

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 121122b83695fa06c5ea66d9d7011d438898a11c
Author: Adam Schreiber <sadam@gnome.org>
Date:   2009-10-26

    Release 2.29.1

 NEWS         |    5 +++++
 README       |    2 +-
 configure.in |    2 +-
 3 files changed, 7 insertions(+), 2 deletions(-)

commit 096779ef9c05dee46ed38b00963e0084a3d8bbe9
Author: Adam Schreiber <sadam@gnome.org>
Date:   2009-10-18

    Bump version number

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 9d9686f75ee8f813e1714da54bab41a5aa8daecd
Author: Adam Schreiber <sadam@gnome.org>
Date:   2009-10-18

    Files for 2.28.1

 NEWS   |    5 +++++
 README |    2 +-
 2 files changed, 6 insertions(+), 1 deletions(-)

commit 3c4cbf986cee18016b958634e47beacb2748b567
Author: Peter Bloomfield <peterbloomfield@bellsouth.net>
Date:   2009-10-04

    Bug 586855 - seahorse-agent does not work with gnupg-2.0.12
    
    Patch from Peter Bloomfield to add the get-info command to
    seahorse-agent

 agent/seahorse-agent-io.c     |   83 ++++++++++++++++++++++++++++++++++++++++-
 agent/seahorse-agent-prompt.c |    9 +++-
 agent/seahorse-agent.h        |    1 +
 3 files changed, 90 insertions(+), 3 deletions(-)

commit bc531db3b54614735743c77c34ef5d18dcb5fe06
Author: Frédéric Péters <fpeters@0d.be>
Date:   2009-09-23

    [release] post release version bump

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 1d713b89106b48145f273accc4773705c14e5e35
Author: Frédéric Péters <fpeters@0d.be>
Date:   2009-09-23

    [release] 2.28.0

 NEWS         |   27 +++++++++++++++++++++++++++
 configure.in |    2 +-
 2 files changed, 28 insertions(+), 1 deletions(-)

commit d789e8c87c8d18a653c0eda921773e39d9ae11e3
Author: Manoj Kumar Giri <mgiri@mgiri.csb>
Date:   2009-09-22

    Upadated Oriya Translation

 po/or.po |  114 ++++++++++++++++++++++++++++++++++++++-----------------------
 1 files changed, 71 insertions(+), 43 deletions(-)

commit b43308f9bf0be20c2a9a690160ff1271bf1d6122
Author: Rajesh Ranjan <rranjan@rranjan.csb>
Date:   2009-09-18

    maithili update, translated by Sangeeta Kumari

 po/LINGUAS |    1 +
 po/mai.po  | 1127 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 1128 insertions(+), 0 deletions(-)

commit 7f2be115a9a7499197d8433ca962fce6363caa2b
Author: Ani <peter.ani@gmail.com>
Date:   2009-09-15

    Updated Malayalam Translations

 po/ml.po |  137 +++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 73 insertions(+), 64 deletions(-)

commit f5be4361d088f907146c9c013357f4f95fcded59
Author: Rajesh Ranjan <rranjan@rranjan.csb>
Date:   2009-09-14

    hindi update by Rajesh Ranjan

 po/hi.po |  129 ++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 68 insertions(+), 61 deletions(-)

commit 9d7524aeccb6a3df832685949342b02a10fb9e12
Author: Rajesh Ranjan <rranjan@rranjan.csb>
Date:   2009-09-14

    hindi update by Rajesh Ranjan

 po/hi.po |  163 ++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 85 insertions(+), 78 deletions(-)

commit ee5e842e9e64709f0023305459b7372dbc87cd54
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   2009-09-14

    Added Catalan (Valencian) translation

 po/LINGUAS        |    1 +
 po/ca@valencia.po | 1186 +++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 1187 insertions(+), 0 deletions(-)

commit cef86ef288cb2f7a7bcba7f8d326bdadf0ac6dff
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   2009-09-14

    Update Norwegian bokmål translation.

 po/nb.po |  303 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 151 insertions(+), 152 deletions(-)

commit 0a08342645d6df88d3b9e4277b39ded09d155e9f
Author: Ask H. Larsen <asklarsen@gmail.com>
Date:   2009-09-13

    Updated Danish translation

 po/da.po |   12 ++++++------
 1 files changed, 6 insertions(+), 6 deletions(-)

commit 1b652e7e98412fb8af2e7f2a0160b09b95b4eae6
Author: Kostas Papadimas <pkst@gnome.org>
Date:   2009-09-12

    Updated Greek help translation.

 help/el/el.po |   39 +++++++++++++++++++--------------------
 1 files changed, 19 insertions(+), 20 deletions(-)

commit 92363bbaa20b19b51397c3aaa02480b20d47fb29
Author: krishnababu k <kkrothap@redhat.ocm>
Date:   2009-09-11

    Updated Telugu Translations

 po/te.po |  210 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 105 insertions(+), 105 deletions(-)

commit 4f9b9fd7c521e83123d7793346ede520cc166607
Author: Denis Arnaud <darnaud@src.gnome.org>
Date:   2009-08-31

    Updated breton translation

 po/br.po |   20 ++++++++++----------
 1 files changed, 10 insertions(+), 10 deletions(-)

commit 948a651119836d72bf46a6c2c49eced6bcfba989
Author: Branko Kokanović <branko.kokanovic@gmail.com>
Date:   2009-08-30

    Updated Serbian translation

 po/sr.po       | 2942 ++++++++++++++++----------------------------------------
 po/sr@latin.po | 2942 ++++++++++++++++----------------------------------------
 2 files changed, 1668 insertions(+), 4216 deletions(-)

commit d5922e39b33eebb5ac46c09aab4f98574433fe71
Author: Og B. Maciel <ogmaciel@gnome.org>
Date:   2009-08-30

    Updated mailing list address.

 po/pt_BR.po |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 0ec38ba57c1652f079d2b86d7e62c53c135e2d8f
Author: Pablo Castellano <pablog.ubuntu@gmail.com>
Date:   2009-08-23

    Removed old CVS stuff.
    
    Removed traces about CVS, including .cvsignore
    files and finished migration to .gitignore.

 .cvsignore                          |   26 --------------------------
 .gitignore                          |    8 ++++++++
 README.cvs                          |   16 ----------------
 agent/.cvsignore                    |    8 --------
 agent/.gitignore                    |    2 ++
 autogen.sh                          |    2 +-
 data/.cvsignore                     |    4 ----
 data/.gitignore                     |    1 +
 help/.cvsignore                     |    3 ---
 help/.gitignore                     |    2 +-
 help/C/.cvsignore                   |    4 ----
 help/C/.gitignore                   |    5 +++++
 help/it/.cvsignore                  |    1 -
 libseahorse/.cvsignore              |   19 -------------------
 libseahorse/.gitignore              |    7 +++++++
 m4/.cvsignore                       |    3 ---
 pixmaps/.cvsignore                  |    2 --
 pixmaps/22x22/.cvsignore            |    2 --
 pixmaps/48x48/.cvsignore            |    2 --
 pixmaps/scalable/.cvsignore         |    2 --
 plugins/.cvsignore                  |    2 --
 plugins/applet/.cvsignore           |   14 --------------
 plugins/applet/.gitignore           |    1 +
 plugins/applet/docs/.cvsignore      |    3 ---
 plugins/applet/docs/.gitignore      |    2 +-
 plugins/applet/docs/C/.cvsignore    |    4 ----
 plugins/applet/docs/C/.gitignore    |    4 ++++
 plugins/epiphany/.cvsignore         |    2 --
 plugins/epiphany/mozilla/.cvsignore |    2 --
 plugins/gedit/.cvsignore            |   10 ----------
 plugins/gedit/.gitignore            |    1 +
 plugins/nautilus-ext/.cvsignore     |    6 ------
 plugins/nautilus/.cvsignore         |   12 ------------
 plugins/nautilus/.gitignore         |   10 +++++++---
 po/.cvsignore                       |   15 ---------------
 po/.gitignore                       |   11 ++++++++++-
 36 files changed, 49 insertions(+), 169 deletions(-)

commit 12b5836dce0ea9a74c603e180d330675e14f8f2b
Author: Pablo Castellano <pablog.ubuntu@gmail.com>
Date:   2009-08-23

    Fixed crash in seahorse-preferences.
    
    seahorse-preferences now checks for invalid
    arguments to avoid crashing.

 plugins/nautilus/seahorse-pgp-preferences.c |    7 ++++++-
 1 files changed, 6 insertions(+), 1 deletions(-)

commit 8436987598b9948d6c18d61eb767756ccbd917cf
Author: Pablo Castellano <pablog.ubuntu@gmail.com>
Date:   2009-08-23

    Corrected file permissions.
    
    seahorse-tool-progress.c and seahorse-tool.c
    do not need execute permissions.

 0 files changed, 0 insertions(+), 0 deletions(-)

commit e6253bab69139fe5fe32e83de4923adcc2553e49
Author: Changwoo Ryu <cwryu@debian.org>
Date:   2009-08-29

    Update Korean translation

 po/ko.po |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

commit b949015ce938c4ee1baa34c51d25670192f0aea3
Author: Jamil Ahmed <itsjamil@gmail.com>
Date:   2009-08-24

    Updated Bengali translation

 po/bn.po | 4565 ++++++++++++++++----------------------------------------------
 1 files changed, 1179 insertions(+), 3386 deletions(-)

commit 0d59349671e332cc24152b2b2ea8bc84b1241303
Author: Pablo Castellano <pablog.ubuntu@gmail.com>
Date:   2009-08-19

    Added .gitignore files

 .gitignore                          |   38 +++++++++++++++++++++++++++++++++++
 agent/.gitignore                    |    4 +++
 data/.gitignore                     |    3 ++
 help/.gitignore                     |    3 ++
 help/ca/.gitignore                  |    2 +
 help/cs/.gitignore                  |    2 +
 help/de/.gitignore                  |    2 +
 help/el/.gitignore                  |    2 +
 help/en_GB/.gitignore               |    2 +
 help/es/.gitignore                  |    2 +
 help/fr/.gitignore                  |    2 +
 help/it/.gitignore                  |    2 +
 help/oc/.gitignore                  |    2 +
 help/ru/.gitignore                  |    2 +
 help/sv/.gitignore                  |    2 +
 help/vi/.gitignore                  |    2 +
 libseahorse/.gitignore              |    5 ++++
 m4/.gitignore                       |    7 ++++++
 pixmaps/.gitignore                  |    2 +
 pixmaps/22x22/.gitignore            |    2 +
 pixmaps/48x48/.gitignore            |    2 +
 pixmaps/scalable/.gitignore         |    2 +
 plugins/.gitignore                  |    2 +
 plugins/applet/.gitignore           |    7 ++++++
 plugins/applet/docs/.gitignore      |    3 ++
 plugins/applet/docs/es/.gitignore   |    2 +
 plugins/applet/docs/fr/.gitignore   |    2 +
 plugins/applet/docs/it/.gitignore   |    2 +
 plugins/applet/docs/oc/.gitignore   |    2 +
 plugins/applet/docs/ru/.gitignore   |    2 +
 plugins/applet/docs/sv/.gitignore   |    2 +
 plugins/applet/docs/vi/.gitignore   |    2 +
 plugins/epiphany/.gitignore         |    5 ++++
 plugins/epiphany/mozilla/.gitignore |    4 +++
 plugins/gedit/.gitignore            |    6 +++++
 plugins/nautilus-ext/.gitignore     |    4 +++
 plugins/nautilus/.gitignore         |    9 ++++++++
 po/.gitignore                       |    7 ++++++
 38 files changed, 153 insertions(+), 0 deletions(-)

commit 1689a29dcc5077809cc54f9b02ebf8d15b454d04
Author: Denis Arnaud <darnaud@src.gnome.org>
Date:   2009-08-18

    Updated breton translation

 po/br.po |    3 ++-
 1 files changed, 2 insertions(+), 1 deletions(-)

commit 8f2093fa2fb3e5099484edca6dcc6bb0baf6ddb1
Author: Denis Arnaud <darnaud@src.gnome.org>
Date:   2009-08-18

    Updated breton translation

 po/br.po |   79 +++++++++++++++++++------------------------------------------
 1 files changed, 25 insertions(+), 54 deletions(-)

commit 6379f2e70d92a8e6b6bad5a21734ca3d8bf7173f
Author: Denis Arnaud <darnaud@src.gnome.org>
Date:   2009-08-18

    Updated breton translation

 po/br.po |   82 +++++++++++++++++++++++++++++++++++++++++--------------------
 1 files changed, 55 insertions(+), 27 deletions(-)

commit 2aca69a898005e2ee2bd03efdcd063c202543a0e
Author: Vincent Untz <vuntz@gnome.org>
Date:   2009-08-04

    Bug 590723 – Build failure because of missing include

 agent/seahorse-agent-prompt.c      |    2 ++
 libseahorse/seahorse-gpg-options.c |    2 ++
 libseahorse/seahorse-gpgmex-op.c   |    2 ++
 3 files changed, 6 insertions(+), 0 deletions(-)

commit 2224fa4f04c91600d399a3e0d45087f4762f0998
Author: Denis Arnaud <darnaud@src.gnome.org>
Date:   2009-07-30

    Updated breton translation and added br in Linguas file

 po/br.po |   84 ++++++++++++++++++++------------------------------------------
 1 files changed, 27 insertions(+), 57 deletions(-)

commit 0f3c2bce3f7ec02b82506c1099f0f5a00b9edab5
Author: Denis Arnaud <darnaud@src.gnome.org>
Date:   2009-07-30

    Updated breton translation and added br in Linguas file

 po/LINGUAS |    1 +
 po/br.po   | 1129 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 1130 insertions(+), 0 deletions(-)

commit f7500a2ae15e60b22b4d7966118d7d953f0616c6
Author: Marek Černocký <marek@manet.cz>
Date:   2009-07-17

    Updated Czech help translation

 help/cs/cs.po |   39 ++++++++++++++++++++++++++-------------
 1 files changed, 26 insertions(+), 13 deletions(-)

commit 0a426c0d161f66706fb431ca1cf504bddc710745
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   2009-07-14

    Fix single glib include

 libseahorse/seahorse-algo.h |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 8bc932022249a63b071a50c10b62d22e418b97eb
Author: Maxim V. Dziumanenko <dziumanenko@gmail.com>
Date:   2009-07-09

    Updated Ukrainian translation

 po/uk.po | 2945 ++++++--------------------------------------------------------
 1 files changed, 284 insertions(+), 2661 deletions(-)

commit 2d2f4e7e2a172be00f8a11ce4ec5b398117f1f31
Author: Ask H. Larsen <asklarsen@gmail.com>
Date:   2009-05-30

    Updated Danish translation

 po/da.po |  281 ++++++++++++++++++++++++++++++--------------------------------
 1 files changed, 136 insertions(+), 145 deletions(-)

commit 858307521709c39428a91ddce36cd9712d9e5360
Author: Thomas Klausner <wiz@danbala.tuwien.ac.at>
Date:   2009-05-21

    Bug 583279 – Unportable test(1) construct in configure script
    
    Fix second test error

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit d067d3400363e3d7dab62c3a0c586d7ccc1c1f09
Author: Adam Schreiber <sadam@gnome.org>
Date:   2009-05-20

    Bug 583279 – Unportable test(1) construct in configure script
    
    Changed == to = in the ebook test.

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit e0d33c440eb3ef9e588d25368e2f04ade915d6a8
Author: Adam Schreiber <sadam@gnome.org>
Date:   2009-05-20

    Change epiphany errors to echos

 configure.in |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit a272684fb3aff174587cacd1239fcec9ef3929db
Author: Jennie Petoumenou <epetoumenou@gmail.com>
Date:   2009-05-08

    Updated Greek translation

 help/el/el.po | 2367 ++++++++++++++++-----------------------------------------
 1 files changed, 639 insertions(+), 1728 deletions(-)

commit 25f62203dafacf07e8e052890b99e537c5ecb596
Author: Jorge Gonzalez <jorgegonz@svn.gnome.org>
Date:   2009-05-03

    Updated Spanish translation

 po/es.po |  331 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 167 insertions(+), 164 deletions(-)

commit eece1108ec94d77da35d03ed646d702fddc932bb
Author: Adam Schreiber <sadam@gnome.org>
Date:   2009-05-03

    Post-bump version number

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 648154b0f28218b4672754bc2c491cb8456d85e9
Author: Adam Schreiber <sadam@gnome.org>
Date:   2009-05-01

    Update NEWS file

 NEWS |    8 ++++++++
 1 files changed, 8 insertions(+), 0 deletions(-)

commit 268c62c67e5c2d50620f8a129f892ba3d1ca53aa
Author: Adam Schreiber <sadam@gnome.org>
Date:   2009-05-01

    Bump version to 2.27.1

 README       |    2 +-
 configure.in |    2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 4cec75a2d3b0b63feae09ed595877d4ec1a123e0
Author: Adam Schreiber <sadam@gnome.org>
Date:   2009-05-01

    Add fuzzy to string

 po/ne.po |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit e0046488de858ef65359342b2c9d34fe3c2a118f
Author: Adam Schreiber <sadam@gnome.org>
Date:   2009-05-01

    Add fuzzy to untranslated formatted strings

 po/bn.po |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 8812480e96bf98cea716ff566850fcfd1d8df0b5
Author: Manoj Kumar Giri <mgiri@mgiri.csb>
Date:   2009-04-27

    Updated Oriya Translation.

 po/or.po |   92 ++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 48 insertions(+), 44 deletions(-)

commit a95459663959fb2c1ca78c9c53ec4b215189469b
Author: Adam Schreiber <sadam@gnome.org>
Date:   2009-04-26

    Autogenerate ChangeLog

 ChangeLog          |  471 +++-------------------------------------------------
 ChangeLog.pre-auto |  458 ++++++++++++++++++++++++++++++++++++++++++++++++++
 Makefile.am        |   19 ++
 3 files changed, 500 insertions(+), 448 deletions(-)

commit bf129561d05d238c1c544f8a3a1cffe82044d113
Author: Adam Schreiber <sadam@gnome.org>
Date:   2009-04-26

    Add doap file

 seahorse-plugins.doap |   31 +++++++++++++++++++++++++++++++
 1 files changed, 31 insertions(+), 0 deletions(-)

commit 02140f48f3532e1a896a56fbab1f7935f8041c48
Author: Adam Schreiber <sadam@gnome.org>
Date:   2009-04-22

    Bug 579738 – seahorse-agent leaves behind its socket dir
    
    Add an atexit() handler after forking the child process.

 agent/seahorse-agent-main.c |    4 +++-
 agent/seahorse-agent.c      |    5 +++++
 agent/seahorse-agent.h      |    1 +
 3 files changed, 9 insertions(+), 1 deletions(-)
